<?php

class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='微博分类首页';
		$this->getUser('1,2,3,4,5,');
		$this->sTemplatePath='Comm/microblogginggroupHome.php';
		
	}
	public function OnList(){
		$this->sMainID=2;
		//-- ------ #Boards ------ --

	}
	
}

?>